Oracle Linux 7:mariadb (ELSA-2014-1861)

medium Nessus 插件 ID 79370
全新!插件严重性现在使用 CVSS v3

计算的插件严重性默认已更新为使用 CVSS v3。没有 CVSS v3 分数的插件将回退到 CVSS v2 来计算严重性。可以在设置下拉列表中切换严重性显示首选项。

简介

远程 Oracle Linux 主机缺少一个或多个安全更新。

描述

来自 Red Hat 安全公告 2014:1861:

更新后的 mariadb 程序包修复了多个安全问题,现在可用于 Red Hat Enterprise Linux 7。

Red Hat 产品安全团队将此更新评级为具有重要安全影响。可从“参考”部分中的 CVE 链接获取针对每个漏洞的通用漏洞评分系统 (CVSS) 基本分数,其给出了详细的严重性等级。

MariaDB 是与 MySQL 兼容的多用户、多线程二进制 SQL 数据库服务器。

此更新修复了 MariaDB 数据库服务器中的多个漏洞。有关这些缺陷的信息,请参阅“参考”部分中列出的“Oracle 关键修补程序更新公告”页面。
(CVE-2014-2494、CVE-2014-4207、CVE-2014-4243、CVE-2014-4258、CVE-2014-4260、CVE-2014-4287、CVE-2014-4274、CVE-2014-6463、CVE-2014-6464、CVE-2014-6469、CVE-2014-6484、CVE-2014-6505、CVE-2014-6507、CVE-2014-6520、CVE-2014-6530、CVE-2014-6551、CVE-2014-6555、CVE-2014-6559)

这些更新后的程序包将 MariaDB 升级到 5.5.40 版。有关完整的变更列表,请参阅“参考”部分中列出的 MariaDB 发行说明。

所有 MariaDB 用户都应升级这些更新后的程序包,其中修正了这些问题。安装此更新后,将自动重新启动 MariaDB 服务器后台程序 (mysqld)。

解决方案

更新受影响的 mariadb 程序包。

另见

https://oss.oracle.com/pipermail/el-errata/2014-November/004646.html

插件详情

严重性: Medium

ID: 79370

文件名: oraclelinux_ELSA-2014-1861.nasl

版本: 1.12

类型: local

代理: unix

发布时间: 2014/11/21

最近更新时间: 2021/1/14

依存关系: ssh_get_info.nasl

风险信息

VPR

风险因素: Medium

分数: 5.8

CVSS v2

风险因素: Medium

基本分数: 6.8

时间分数: 5.3

矢量: AV:N/AC:L/Au:S/C:N/I:N/A:C

时间矢量: E:POC/RL:OF/RC:C

漏洞信息

CPE: p-cpe:/a:oracle:linux:mariadb, p-cpe:/a:oracle:linux:mariadb-bench, p-cpe:/a:oracle:linux:mariadb-devel, p-cpe:/a:oracle:linux:mariadb-embedded, p-cpe:/a:oracle:linux:mariadb-embedded-devel, p-cpe:/a:oracle:linux:mariadb-libs, p-cpe:/a:oracle:linux:mariadb-server, p-cpe:/a:oracle:linux:mariadb-test, cpe:/o:oracle:linux:7

必需的 KB 项: Host/local_checks_enabled, Host/OracleLinux, Host/RedHat/release, Host/RedHat/rpm-list

可利用: true

易利用性: Exploits are available

补丁发布日期: 2014/11/17

漏洞发布日期: 2012/12/3

参考资料信息

CVE: CVE-2012-5615, CVE-2014-2494, CVE-2014-4207, CVE-2014-4243, CVE-2014-4258, CVE-2014-4260, CVE-2014-4274, CVE-2014-4287, CVE-2014-6463, CVE-2014-6464, CVE-2014-6469, CVE-2014-6484, CVE-2014-6505, CVE-2014-6507, CVE-2014-6520, CVE-2014-6530, CVE-2014-6551, CVE-2014-6555, CVE-2014-6559

BID: 66835, 66846, 66850, 66858, 66875, 66880, 66890, 66896, 69732, 70446, 70451, 70455, 70462, 70486, 70487, 70510, 70511, 70516, 70517, 70530, 70532, 70550

RHSA: 2014:1861